<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_flexpage', language 'bg', branch 'MOODLE_31_STABLE'
 *
 * @package   format_flexpage
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablefrom'] = 'Разрешаване на достъп от';
$string['availableuntil'] = 'Разрешаване на достъп до';
$string['completioncondition'] = 'Изискване за завършена дейност';
$string['contains'] = 'съдържа';
$string['grade_atleast'] = 'трябва да бъде най-малко';
$string['gradecondition'] = 'Изискване към успеха';
$string['grade_upto'] = 'и по-малко от';
$string['none'] = '(няма)';
