<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Изоставен';
$string['added'] = 'Добавено';
$string['attempts'] = 'Опити';
$string['attemptsunlimited'] = 'Неограничен брой опити';
$string['bodystylesbackground'] = 'Цвят на задния фон и изображение';
$string['bodystylescolor'] = 'Цвят на текста';
$string['bodystylesfont'] = 'Шрифт и размер на шрифта';
$string['bodystylesmargin'] = 'Ляво и дясно поле';
$string['clearcache'] = 'Изчисти кеша на HotPot';
$string['clearedcache'] = 'Кешът на HotPot беше изчистен';
$string['completed'] = 'Приключен';
$string['configenablecache'] = 'Поддържането на кеш от HotPot тестове може значително да ускори зареждането на тестовете от студентите.';
$string['confirmdeleteattempts'] = 'Наистина ли искате де изтриете тези опити?';
$string['confirmstop'] = 'Сигурни ли сте, че искате да напуснете тази страница?';
$string['correct'] = 'Правилно';
$string['delay1_help'] = 'Минимум време между първия и втория опит.';
$string['delay1summary'] = 'Време между първи и втори опит';
$string['delay2_help'] = 'Минимумът време между опитите след втория опит.';
$string['delay2summary'] = 'Забавяне между отделните по-късни опити';
$string['delay3afterok'] = 'Изчакване докато обучавания щракне ОК';
$string['delay3disable'] = 'Не продължавай автоматично';
$string['delay3template'] = 'Използвай настройките в изходния файл/шаблона';
$string['deleteallattempts'] = 'Изтриване на всички опити';
$string['deleteattempts'] = 'Изтриване на опити';
$string['duration'] = 'Продължителност';
$string['enablecache'] = 'Активиране кеша на HotPot';
$string['enablemymoodle'] = 'Показване дейностите на HotPot в "Моето табло"';
$string['entry_attempts'] = 'Опити';
$string['entrycm'] = 'Предишна дейност';
$string['entrycmcourse'] = 'Предишна дейност в този курс';
$string['entrycmsection'] = 'Предишна дейност в тази сикцията на курса';
$string['entrycompletionwarning'] = 'Преди да започнете тази дейност, трябва да видите {$a}.';
$string['entry_dates'] = 'Дати';
$string['entrygrade'] = 'Оценка от предишна дейност';
$string['entrygradewarning'] = 'Дейностто не е достъпна преди да сте получили оценка {$a->entrygrade}% за {$a->entryactivity}. Текущата Ви оценка за дейността е {$a->usergrade}%';
$string['entry_grading'] = 'Оценяване';
$string['entryhotpotcourse'] = 'Предишен HotPot в този курс';
$string['entryhotpotsection'] = 'Предишен HotPot в тази секция на курс';
$string['entryoptions'] = 'Опции за входна страница';
$string['entrypage'] = 'Показване на входна страница';
$string['exit_course_text'] = 'Връщане към главната страница на курса';
$string['exit_grades'] = 'Оценки';
$string['feedbackwebpage'] = 'Уеб страница';
$string['firstattempt'] = 'Първи опит';
$string['grademethod'] = 'Метод за оценяване';
$string['lastattempt'] = 'Последен опит';
$string['navigation'] = 'Навигация';
$string['navigation_topbar'] = 'Само горна лента за навигация (без странични)';
$string['notavailable'] = 'За съжаление тази дейност в момента не е достъпна за Вас.';
$string['outputformat_html_xhtml'] = 'Стандартен HTML файл';
$string['quizzes'] = 'Тестове';
$string['responsesreport'] = 'Отговори';
$string['status'] = 'Състояние';
$string['textsourcefilename'] = 'Използвай име на файл';
$string['textsourcefilepath'] = 'Използвай файлов път';
$string['timeopen'] = 'Достъпно от';
$string['updated'] = 'Обновяване';
$string['views'] = 'Прегледи';
