<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Празни места за още {no} маркери';
$string['bgimage'] = 'Фоново изображение';
$string['correctansweris'] = 'Правилният отговор е: {$a}';
$string['draggableimage'] = 'Изображение за влачене';
$string['draggableitem'] = 'Обект за влачене';
$string['draggableitemheader'] = 'Обект за влачене {$a}';
$string['draggableword'] = 'Текст за влачене';
$string['dropzone'] = 'Зона за пускане {$a}';
$string['dropzoneheader'] = 'Зони за пускане';
$string['dropzones'] = 'Зони за пускане';
$string['pluginname'] = 'Маркери за влачене и пускане';
$string['pluginnameadding'] = 'Добавяне на маркери за влачене и пускане';
$string['pluginnameediting'] = 'Редактиране на маркери за влачене и пускане';
$string['pluginname_help'] = 'Маркерите за влачене изискват респондентът да влачи текстови етикети и да ги поставя върху предварително дефинирани зони за пускане върху специално изображение на заден план.';
$string['previewareaheader'] = 'Преглед';
$string['refresh'] = 'Опресни прегледа';
$string['showmisplaced'] = 'Освети зоните, които нямат коректен маркер, поставен върху тях.';
$string['shuffleimages'] = 'Разбъркай елементите за влачене на всеки опит';
$string['summariseplaceno'] = 'Зона за пускане {$a}';
$string['ytop'] = 'Най-отгоре';
