<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'Всички избрани опити са оценени. Връщане към списъка от въпроси.';
$string['alreadygraded'] = 'Вече оценен';
$string['alsoshowautomaticallygraded'] = 'Също показване на въпроси, които са оценени автоматично';
$string['attemptstograde'] = 'Опити за оценяване';
$string['automaticallygraded'] = 'Автоматично оценен';
$string['backtothelistofquestions'] = 'Обратно към списъка от въпроси';
$string['bydate'] = 'По дата';
$string['bystudentidnumber'] = 'По номер (id) на студента';
$string['cannotgradethisattempt'] = 'Не може да се оцени този опит';
$string['cannotloadquestioninfo'] = 'Невъзможно да се зареди специфична за типа информация за въпрос';
$string['changeoptions'] = 'Промяна на настройките';
$string['grade'] = 'оценка';
$string['gradeall'] = 'оценяване на всички';
$string['gradeattemptsall'] = 'Всички ({$a})';
$string['gradeattemptsautograded'] = 'Тези, оценени автоматично ({$a})';
$string['gradeattemptsmanuallygraded'] = 'Тези, оценени ръчно отпреди ({$a})';
$string['gradeattemptsneedsgrading'] = 'Тези, изискващи оценяване ({$a})';
$string['graded'] = '(оценен)';
$string['gradenextungraded'] = 'Оценяване на следващите {$a} неоценени опити';
$string['gradeungraded'] = 'Оценяване на всичките {$a} неоценени опити';
$string['grading'] = 'Ръчно оценяване';
$string['gradingall'] = 'Всички {$a} опити на този въпрос';
$string['gradingattempt'] = 'Брой опити {$a->attempt} за {$a->fullname}';
$string['gradingattemptsxtoyofz'] = 'Оценяване на опитите {$a->from} до {$a->to} от {$a->of}';
$string['gradingattemptwithidnumber'] = 'Опит номер {$a->attempt} за {$a->fullname} ({$a->idnumber})';
$string['grading:componentname'] = 'Отчет - ръчно оценяване';
$string['gradingnextungraded'] = 'Следващи {$a} неоценени опити';
$string['gradingnotallowed'] = 'Вие нямата право да оценявате ръчно отговорите в този тест';
$string['gradingquestionx'] = 'Оценяване на въпрос {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'Отчет - ръчно оценяване';
$string['gradingungraded'] = '{$a} неоценени опити';
$string['gradinguser'] = 'Опити за {$a}';
$string['grading:viewidnumber'] = 'Виждане номерата (id) на студентите по време на оценяването';
$string['grading:viewstudentnames'] = 'Виждане имената на студентите по време на оценяването';
$string['hideautomaticallygraded'] = 'Скриване на въпросите, оценени автоматично';
$string['inprogress'] = 'В процес';
$string['invalidattemptid'] = 'Не съществува такъв номер ID на опит';
$string['invalidquestionid'] = 'Въпросът за оценяване с номер (id) {$a} не е намерен';
$string['noquestionsfound'] = 'Не са намерени ръчно оценени въпроси';
$string['nothingfound'] = 'Нищо за показване';
$string['options'] = 'Настройки';
$string['orderattempts'] = 'Други опити';
$string['pluginname'] = 'Ръчно оценяване';
$string['questionname'] = 'Име на въпроса';
$string['questionsperpage'] = 'Въпроси на страница';
$string['questionsthatneedgrading'] = 'Въпроси, изискващи оценяване';
$string['questiontitle'] = 'Въпрос  {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts}';
$string['randomly'] = 'Случайно';
$string['saveandnext'] = 'Записване и отиване на следваща страница';
$string['showstudentnames'] = 'Показване имената на студентите';
$string['tograde'] = 'За оценяване';
$string['total'] = 'Всичко';
$string['unknownquestion'] = 'Непознат въпрос';
$string['updategrade'] = 'Обновяване на оценката';
