<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   report_log
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allsources'] = 'Всички източници';
$string['eventcomponent'] = 'Компонента';
$string['eventcontext'] = 'Контекст на събитието';
$string['eventloggedas'] = '{$a->realusername} като {$a->asusername}';
$string['eventorigin'] = 'Произход';
$string['eventrelatedfullnameuser'] = 'Засегнат потребител';
$string['eventreportviewed'] = 'Журналът е показан';
$string['eventuserreportviewed'] = 'Видян е потребителския журнал';
$string['logsformat'] = 'Формат на журнали';
$string['log:view'] = 'Преглеждане на журналите на курс';
$string['log:viewtoday'] = 'Преглеждане на днешните журнали';
$string['nologreaderenabled'] = 'Не е позволен четец на журнали';
$string['page'] = 'Страница {$a}';
$string['page-report-log-index'] = 'Отчет от журнал на курс';
$string['page-report-log-user'] = 'Потребителски отчет от журнал на курс';
$string['page-report-log-x'] = 'Всеки отчет от журнал';
$string['pluginname'] = 'Журнали';
$string['selectlogreader'] = 'Избиране на четец на журнали';
