<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alpha'] = 'алфа';
$string['alpha_caps'] = 'Алфа';
$string['ampersand'] = 'амперсанд';
$string['angle'] = 'ъгъл';
$string['beta'] = 'бета';
$string['beta_caps'] = 'Бета';
$string['chi'] = 'хи';
$string['chi_caps'] = 'Хи';
$string['delta'] = 'делта';
$string['delta_caps'] = 'Делта';
$string['epsilon'] = 'епсилон';
$string['epsilon_caps'] = 'Епсилон';
$string['eta'] = 'ета';
$string['eta_caps'] = 'Ета';
$string['gamma'] = 'гама';
$string['gamma_caps'] = 'Гама';
$string['infinity'] = 'безкрайност';
$string['integral'] = 'интеграл';
$string['intersection'] = 'сечение';
$string['iota'] = 'йота';
$string['iota_caps'] = 'Йота';
$string['kappa'] = 'капа';
$string['kappa_caps'] = 'Капа';
$string['lambda'] = 'ламбда';
$string['lambda_caps'] = 'Ламбда';
$string['mu'] = 'мю';
$string['mu_caps'] = 'Мю';
$string['nu'] = 'ню';
$string['nu_caps'] = 'Ню';
$string['omega'] = 'омега';
$string['omega_caps'] = 'Омега';
$string['omicron'] = 'омикрон';
$string['omicron_caps'] = 'Омикрон';
$string['phi'] = 'фи';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'пи';
$string['pi_caps'] = 'Пи';
$string['psi'] = 'пси';
$string['psi_caps'] = 'Пси';
$string['rho'] = 'ро';
$string['rho_caps'] = 'Ро';
$string['sigma'] = 'сигма';
$string['sigma_caps'] = 'Сигма';
$string['tau'] = 'тау';
$string['tau_caps'] = 'Тау';
$string['therefore'] = 'следователно';
$string['theta'] = 'тета';
$string['theta_caps'] = 'Тета';
$string['union'] = 'обединение';
$string['xi'] = 'кси';
$string['xi_caps'] = 'Кси';
$string['zeta'] = 'зета';
$string['zeta_caps'] = 'Зета';
