<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   block_activity_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'Добави нов блок с резултат от дейностите';
$string['bestgrade'] = 'Най-висока оценка:';
$string['bestgrades'] = 'Най-високите {$a} оценки:';
$string['config_format_percentage'] = 'Проценти';
$string['error_emptyactivityid'] = 'Моля конфигурирайте този блок и изберете от коя дейност ще се показват резултатите.';
$string['pluginname'] = 'Резултати от дейностите';
$string['worstgrade'] = 'Най-ниска оценка:';
$string['worstgrades'] = 'Най-ниските {$a} оценки:';
