<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cohort', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Добавяне в група';
$string['assignrole'] = 'Задаване на роля';
$string['cohort:config'] = 'Конфигуриране екземплярите на кохорти';
$string['cohort:unenrol'] = 'Незаписани, блокирани потребители';
$string['instanceexists'] = 'Кохортата вече е синхронизирана с избраната роля';
$string['pluginname'] = 'Записване на кохорта';
$string['pluginname_desc'] = 'Добавката за записване на кохорта синхронизира членовете на кохортата с участниците в курса.';
$string['status'] = 'Активна';
