<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allusers'] = 'Всички потребители';
$string['enabled'] = 'Разрешен';
$string['execute'] = 'Изпълни';
$string['function'] = 'Функция';
$string['functions'] = 'Функции';
$string['information'] = 'Информация';
$string['key'] = 'Ключ';
$string['missingusername'] = 'Липсва потребителско име';
$string['operation'] = 'Операция';
$string['optional'] = 'Опционално';
$string['protocol'] = 'Протокол';
$string['removefunction'] = 'Премахване';
$string['response'] = 'Отговор';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['serviceusersettings'] = 'Потребителски настройки';
$string['updateusersettings'] = 'Обновяване';
$string['webservicesoverview'] = 'Преглед';
$string['wrongusernamepassword'] = 'Грешно потребителско име и парола';
